Subject: Unusual Activity Detected In Your Account

From: [email-masked]
Date: Fri, 23 Nov 2007 21:39:28 +0100

Dear e-gold account holder,

Access to your e-gold account has been temporarily disabled due to
the number of incorrect login attempts. This has been done to secure
your account and to protect your private information in case the
login attemps were not done by you.

Account access will remain disabled until this issue will be solved.
If you are the rightful holder of the account, please click on the
title bellow and log in to your e-gold account.

https://www.e-gold.com/acct/login.html

We apologize for any inconvenience this may cause, and appreciate
assistance in helping us maintain the integrity of the entire e-gold
system. Thank you for your prompt attention to this matter.

Please do not reply to this automatically generated email message.